cant add drivers
Status: Rejected Start date: 03/14/2020
Priority: Normal Due date: 05/10/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.19

Description

Hello

| just downloaded the software after | bought my easy laps system. | cannot add drivers to the drivers list.

Please let me know what | need to do. | watched the video and there is no add button like in the video.

Thanks
Rejected reason: No feedback in two months. Issue closed.

2020-03-15 - Provided usage and ask for additional data:

Info required: Could you please send me a screenshot and what video setting (resolucion, scaling, etc.) do you have?

Usage

Some users reported similar issues when Windows screen scaling was used (see Screen settings). I've tried to reproduce the issue
but it works fine on every settings/system | have been able to find for testing. :-(

| click on the "helmet" icon and the add button always is shown.

If you start a practice time (clock icon) and you pass a transponder under the bridge , it will be automatically added to the practice
session and you will be able to edit the racer's form by double click on the entry.
2020-05-10 - No feedback in two months. Issue closed.

History

#1 - 10/16/2022 07:05 AM - Jesus M. Broceio
- File clipboard-202210160904-5hmab.png added
- Tracker changed from Bug to Support

- Description updated

#2 - 10/16/2022 08:08 AM - Jesus M. Broceio

- Description updated

#3 - 10/16/2022 08:12 AM - Jesus M. Broceino
- Description updated

- Status changed from Closed to Rejected

#4 - 10/16/2022 08:12 AM - Jesus M. Broceio
- Description updated

#5 - 10/16/2022 08:13 AM - Jesus M. Broceio

- Description updated
